% Boundary conditions for set of ODEs
function bcip = BHJBCs(ya,yb)
bcip = [ya(3) % Hole concentration at cathode (m^-3)
        yb(1) % Electron concentration at anode (m^-3)
        ya(1)-6.5e23 % Electron concentration at cathode (m^-3)
        yb(3)-6.5e23]; % Hole concentration at anode (m^-3)
    
    % High performance device BCs: 6.5e23 (m^-3)
    % Low performance device BCs: 1e25 (m^-3)